\version "2.13.35"

\include "orchestrallily/oly_settings_names.ily"

scorenumber="EK-0003"

\header {
  title = "Stabat Mater, D 175"
  subtitle = "für Chor, Orchester und Orgel"
  composer = "Franz Schubert (1797-1828)"
  copyright = \markup \abs-fontsize #9 \column{
      \line { 2010, \with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,} \concat{\scorenumber.} Alle Rechte vorbehalten / All rights reserved / Printed in Austria. }
%       \line {"Die Ausgabe darf kopiert und ohne Einschränkungen aufgeführt werden. / May be copied and performed without restriction."}
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

comments = "Diese Ausgabe basiert auf {\italic Franz (Peter) Schubert
(1797-1828): \"Stabat Mater, D. 175\", Breitkopf and Härtel, 1897, 8 Seiten}
([Br]). Zum Vergleich wurde die Originalhandschrift
(http://www.schubert-online.at/activpage/manuskripte.php?werke_id=15) [Sch]
herangezogen. Differenzen in den Ausgaben sind im Anhang aufgelistet und
diskutiert.

Für die Versetzungszeichen wurde der \"modern\"-Stil von Lilypond benutzt,
wobei Auflösungszeichen bis zum Taktende gelten, im folgenden Takt jedoch
eventuelle Aufl\"osungszeichen sicherheitshalber explizit angegeben werden.

Schubert schreibt Akzente und Decresceni sehr ähnlich, wobei Akzente auch als
Decrescendi zu verstehen sind und nicht als kurzer Akzent auszuführen sind.
Längere Akzente/Decrescendi, die sich auf mehrere Noten beziehen, werden in
dieser Ausgabe auch als Decrescendi notiert, kurze Decrescendi über eine
einzige Note jedoch als Akzent."

commentsInstrMarkup = \markup { \fill-line {
\justify-string #"Schubert notiert Akzente und Decrescendi meist sehr ähnlich,
sie haben für ihn auch ähnliche Bedeutung: Betonung mit nachfolgendem
(langsamen oder manchmal auch schnellem) Decrescendo, welches auch über
mehrere Noten gehen kann. Warnakzidentien werden in dieser Ausgabe nur im
folgenden Takt (und in Klammern) angegeben." } }
commentsInstrMarkupShort = \markup { \fill-line {
\justify-string #"Bemerkung: Akzent = Betonung mit langsamen Decrescendo
(evt. über mehrere Noten)." } }



ClKey = \key c \major
ClIKey = \ClKey
ClIIKey = \ClKey


%%% Clef definitions, either old-style (using the Breitkopf style) or new style

% TrbClef = \clef "alto/tenor"
TrbIClef = \clef "alto/tenor"
TrbIIClef = \clef "alto/tenor"
TrbTopClef = \clef "alto/tenor"
SClef = \clef "soprano/treble"
AClef = \clef "alto/treble"
TClef = \clef "tenor/treble_8"
SSoloClef = \SClef
TSoloClef = \TClef
OClef = \clef "bass"


#(oly:modify_score_structure '("Trb" "GrandStaff" ("TrbTop" "TrbIII")))
#(oly:modify_score_structure '("TrbTop" "PartCombinedStaff" ("TrbI" "TrbII")))

TrbInstrumentName = \markup\null
TrbTopInstrumentName = "Trombone I,II"
TrbIIIInstrumentName = "Trombone III"

TrbShortInstrumentName = "Trn."
TrbTopShortInstrumentName = \markup\null
TrbIIIShortInstrumentName = \markup\null

ContinuoInstrumentName = \markup { \center-column { \line{Violoncello, Basso} \line{ ed Organo}}}
ContinuoShortInstrumentName = \markup { \center-column { \line{Vc. e B.} \line{Org.}}}

StabatMaterClIInstrumentName = \markup { \center-column { "Clarinetto I" \line{"in Si"{\smaller\flat}"/B"} } }
StabatMaterClIIInstrumentName = \markup { \center-column { "Clarinetto II" \line{"in Si"{\smaller\flat}"/B"} } }
StabatMaterClInstrumentName = \markup { \center-column { "Clarinetti" \line{"in Si"{\smaller\flat}"/B"} } }

FagExtraSettings = \notemode { \override Staff.VerticalAxisGroup #'remove-empty = ##f }
SExtraSettings = \notemode { \override Staff.VerticalAxisGroup #'remove-empty = ##f }
AExtraSettings = \notemode { \override Staff.VerticalAxisGroup #'remove-empty = ##f }
TExtraSettings = \notemode { \override Staff.VerticalAxisGroup #'remove-empty = ##f }
BExtraSettings = \notemode { \override Staff.VerticalAxisGroup #'remove-empty = ##f }
pmv = #(make-dynamic-script (markup #:line(#:dynamic "p" #:with-dimensions '(0 . 0) '(0 . 0) #:normal-text #:italic "mezza voce")))
